| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxGBPosition Member List

This is the complete list of members for wxGBPosition, including all inherited members.

GetCol() const | wxGBPosition |
GetRow() const | wxGBPosition |
operator!=(const wxGBPosition &p) const | wxGBPosition |
operator==(const wxGBPosition &p) const | wxGBPosition |
SetCol(int col) | wxGBPosition |
SetRow(int row) | wxGBPosition |
wxGBPosition() | wxGBPosition |
wxGBPosition(int row, int col) | wxGBPosition |